.threew-icons-list {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    gap: 1rem 4rem;
}

.threew-icons-list-item-holder {
    display: flex;
    align-items: center;
    gap: 8px;
}

.threew-icons-list-item-icon {
    font-size: 20px;
}

.threew-icons-list-item-icon img {
    width: 20px;
}

@media (min-width: 578px) {
    .threew-icons-list {
        flex-direction: row;
        justify-content: center;
    }
}